Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1566694 - Rebase puppet-manila to ac1cfaf
Summary: Rebase puppet-manila to ac1cfaf
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-manila
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: z5
: 11.0 (Ocata)
Assignee: RHOS Maint
QA Contact: Tzach Shefi
Kim Nylander
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-12 19:38 UTC by Steve Linabery
Modified: 2018-05-18 17:10 UTC (History)
5 users (show)

Fixed In Version: puppet-manila-10.4.0-1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-18 17:10:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:1622 0 None None None 2018-05-18 17:10:47 UTC

Description Steve Linabery 2018-04-12 19:38:10 UTC
Rebase puppet-manila to ac1cfaf to pull in current version

Comment 5 Tzach Shefi 2018-05-06 10:08:06 UTC
Build date 2018-05-01.2
Passed_phase2 automation includes
Includes: puppet-manila-10.4.0-1.el7ost.noarch

Comment 8 errata-xmlrpc 2018-05-18 17:10:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1622


Note You need to log in before you can comment on or make changes to this bug.